/* ---HEADER STYLES--- */

header .nav_box {
    display: none !important;
}



/* --- MAIN STYLES--- */

.main_section {
    position: relative;
    height: 100vh;
    background: black;
    overflow: hidden;
}

.main_section video {
    opacity: .6;
    transform: scale(1.4);
}

.main_section .main_box {
    position: relative;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 5vw;
    z-index: 1;
}

.main_section .info_box {
    width: 50%;
}

.main_section .events_box {
    position: absolute;
    display: flex;
    gap: 1vw;
    align-items: center;
    bottom: 5vw;
    right: 5vw;
    padding: 1vw;
    border-radius: 1vw;
    transition: .5s;
    cursor: pointer;
}

.main_section .events_box:hover {
    transform: scale(1.02);
    border: .1vw solid #ffffff40;
    background: #ffffff40;
}

.main_section .events_box * {
    user-select: none;
}

.main_section .events_box .media_box {
    position: relative;
    width: 5vw;
    height: 5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: .5vw;
    background: var(--green);
    overflow: hidden;
}

.main_section .events_box svg {
    width: 2.5vw;
    transition: .5s;
}

.main_section .events_box:hover svg {
    transform: scale(1.25);
}

.main_section .text_box {
    display: flex;
    flex-direction: column;
}

.main_section .text_box span {
    color: white;
    font-size: 1.25vw;
    font-weight: 500;
}

.main_section .text_box b {
    font-weight: 500;
}

@media (max-width: 996px) {
    .main_section .main_box {
        flex-direction: column;
        justify-content: flex-end;
        align-items: inherit;
        gap: 5vw;
        padding: 10vw;
    }

    .main_section .info_box {
        width: 100%;
        align-items: center;
        text-align: center;
    }

    .main_section .title_box {
        align-items: center;
        text-align: center;
    }

    .main_section .events_box {
        position: inherit;
        display: flex;
        gap: 3vw;
        bottom: inherit;
        right: inherit;
        padding: 3vw;
        border-radius: 2vw;
    }

    .main_section .events_box:hover {
        border: .1vw solid #ffffff40;
    }

    .main_section .events_box .media_box {
        width: 20vw;
        height: 20vw;
        border-radius: 1vw;
    }

    .main_section .events_box svg {
        width: 10vw;
    }

    .main_section .events_box:hover svg {
        transform: scale(1.25);
    }

    .main_section .text_box span {
        font-size: 4.5vw;
    }

}



/* ---EXPERIENCE STYLES--- */

.experience_section {
    padding: 5vw;
}

.experience_section .experience_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3vw;
}

.experience_section .info_box,
.experience_section .title_box {
    align-items: center;
    text-align: center;
}

.experience_section .card_box {
    width: 60%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2vw;
}

.experience_section .icon_box {
    width: 5vw;
    height: 5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border: .1vw solid #ffffff30;
    border-radius: 1vw;
    background: #ffffff30;
    transition: .5s;
    cursor: pointer;
}

.experience_section .icon_box:hover {
    transform: scale(.98);
    background: #ffffff40;
}

.experience_section .list_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1vw;
}

.experience_section .icon_box svg {
    height: 2.5vw;
}

.experience_section .list_item h2 {
    font-size: 1vw;
    text-align: center;
}

@media (max-width: 996px) {
    .experience_section {
        padding: 10vw;
    }

    .experience_section .experience_box {
        gap: 5vw;
    }

    .experience_section .card_box {
        width: 92%;
        grid-template-columns: repeat(2, 1fr);
        gap: 5vw;
    }

    .experience_section .icon_box {
        width: 25vw;
        height: 25vw;
        border: .5vw solid #ffffff30;
        border-radius: 2vw;
    }

    .experience_section .list_item {
        gap: 3vw;
    }

    .experience_section .icon_box svg {
        height: 10vw;
    }

    .experience_section .list_item h2 {
        font-size: 3.5vw;
        text-align: center;
    }
}




/* ---TRAINIG STYLES--- */

.trainings_section {
    padding: 5vw 0;
}

.trainings_section .trainings_box {
    display: flex;
    flex-direction: column;
    gap: 1.5vw;
}

.trainings_section .content_box {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 0 5vw;
}

.trainings_section .content_box .info_box {
    width: 80%;
}

.trainings_section .slider_item {
    height: 27vw;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    padding: 1.5vw;
    border-radius: 1vw;
    background: black;
    overflow: hidden;
    cursor: pointer;
    transition: .5s;
}

.trainings_section .slider_item:hover {
    transform: scale(.98);
}

.trainings_section .slider_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #00000090, #00000050);
    z-index: 1;
}

.trainings_section .slider_item .arrow_box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5vw;
    position: absolute;
    top: 1.5vw;
    right: 1.5vw;
    width: fit-content;
    height: fit-content;
    padding: .5vw 1vw;
    border: .1vw solid #ffffff30;
    border-radius: 10vw;
    background: #ffffff30;
    backdrop-filter: blur(.5vw);
    opacity: 0;
    pointer-events: none;
    transition: .5s;
    cursor: pointer;
    z-index: 1;
}

.trainings_section .slider_item .arrow_box span {
    color: white;
    font-size: .8vw;
}

.trainings_section .slider_item:hover .arrow_box {
    opacity: 1;
    pointer-events: inherit;
}

.trainings_section .slider_item .arrow_box:hover {
    transform: scale(.95);
    background: #ffffff40;
}

.trainings_section .slider_item .arrow_box i {
    color: white;
    font-size: 1vw;
    transition: .5s;
}

.trainings_section .slider_item .arrow_box:hover i {
    color: white;
}

.trainings_section .slider_item .info_box {
    position: relative;
    gap: 1vw;
    z-index: 1;
    transform: translateY(65%);
    transition: .5s;
}

.trainings_section .slider_item:hover .info_box {
    transform: translateY(0);
}

.trainings_section .heading_box {
    display: flex;
    flex-direction: column;
    gap: .25vw;
}

.trainings_section .heading_box span {
    color: white;
    font-size: .9vw;
    opacity: .7;
}

.trainings_section .heading_box h2 {
    color: white;
    font-size: 1.5vw;
    font-weight: 500;
}

.trainings_section .slider_item p,
.trainings_section .slider_item b {
    color: white;
    opacity: 0;
    transition: opacity 0.35s ease, transform 0.35s cubic-bezier(0.4, 0, 0.2, 1);
    pointer-events: none;
}

.trainings_section .slider_item:hover p,
.trainings_section .slider_item:hover b {
    opacity: 1;
    pointer-events: auto;
}

@media (max-width: 996px) {
    .trainings_section {
        padding: 10vw 0;
    }

    .trainings_section .trainings_box {
        gap: 5vw;
    }

    .trainings_section .content_box {
        flex-direction: column;
        justify-content: inherit;
        align-items: inherit;
        gap: 5vw;
        padding: 0 10vw;
    }

    .trainings_section .content_box .info_box {
        width: 100%;
    }

    .trainings_section .slider_item {
        height: 100vw;
        display: flex;
        justify-content: flex-end;
        gap: 3vw;
        padding: 5vw;
        border-radius: 5vw;
        margin: 0 10vw;
    }

    .trainings_section .slider_item::before {
        background: linear-gradient(to top, #000000b1, #00000050);
    }

    .trainings_section .slider_item .arrow_box {
        position: relative;
        gap: 2vw;
        order: 2;
        top: inherit;
        right: inherit;
        padding: 2.5vw 4vw;
        border: .5vw solid #ffffff30;
        backdrop-filter: blur(1vw);
        opacity: 1;
    }

    .trainings_section .slider_item .arrow_box span {
        font-size: 3.5vw;
    }

    .trainings_section .slider_item .arrow_box i {
        font-size: 5vw;
    }

    .trainings_section .slider_item .info_box {
        gap: 3vw;
        transform: translateY(0);
    }

    .trainings_section .heading_box {
        gap: 1vw;
    }

    .trainings_section .heading_box span {
        font-size: 4vw;
        opacity: .8;
    }

    .trainings_section .heading_box h2 {
        font-size: 6vw;
    }

    .trainings_section .slider_item p,
    .trainings_section .slider_item b {
        opacity: 1;
        pointer-events: auto;
    }

}


/* ---TRASNFORM STYLES---- */

.transform_section {
    position: relative;
    height: 50vw;
}

.transform_section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #107C79, #107C7900, #107C79);
    z-index: 1;
}

.transform_section .icon {
    position: absolute;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    opacity: .05;
}

.transform_section .transform_box {
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5vw;
    z-index: 1;
}

.transform_section .info_box {
    justify-content: center;
    align-items: center;
    text-align: center;
}

.transform_section .info_box h2 {
    width: 70%;
}

.transform_section .info_box p {
    width: 60%;
}

.transform_section .media_box .media_item {
    position: absolute;
    border-radius: 1vw;
    overflow: hidden;
}

.transform_section .media_box .media_item:nth-child(1) {
    top: 12vw;
    left: 5vw;
    width: 10vw;
}

.transform_section .media_box .media_item:nth-child(2) {
    top: 5vw;
    left: 10vw;
    width: 12vw;
}

.transform_section .media_box .media_item:nth-child(3) {
    top: 7vw;
    left: 40vw;
    width: 10vw;
}

.transform_section .media_box .media_item:nth-child(4) {
    top: 2vw;
    right: 17vw;
    width: 15vw;
}

.transform_section .media_box .media_item:nth-child(5) {
    top: 25vw;
    left: 10vw;
    width: 6vw;
}

.transform_section .media_box .media_item:nth-child(6) {
    top: 18vw;
    right: 5vw;
    width: 12vw;
}

.transform_section .media_box .media_item:nth-child(7) {
    bottom: 5vw;
    left: 8vw;
    width: 12vw;
}

.transform_section .media_box .media_item:nth-child(8) {
    bottom: 12vw;
    left: 26vw;
    width: 8vw;
}

.transform_section .media_box .media_item:nth-child(9) {
    bottom: 10vw;
    right: 10vw;
    width: 8vw;
}

.transform_section .media_box .media_item:nth-child(10) {
    bottom: 3vw;
    right: 15vw;
    width: 12vw;
}

.transform_section .media_box .media_item:nth-child(11) {
    bottom: 0vw;
    right: 40vw;
    width: 12vw;
}

@media (max-width: 996px) {
    .transform_section {
        height: inherit;
        padding: 10vw 0;
    }

    .transform_section .transform_box {
        padding: 30vw 10vw;
    }

    .transform_section .info_box h2,
    .transform_section .info_box p {
        width: 100%;
    }

    .transform_section .media_box .media_item {
        border-radius: 2vw;
    }

    .transform_section .media_box .media_item:nth-child(1) {
        top: 12vw;
        left: 5vw;
        width: 10vw;
    }

    .transform_section .media_box .media_item:nth-child(2) {
        top: 5vw;
        left: 10vw;
        width: 12vw;
    }

    .transform_section .media_box .media_item:nth-child(3) {
        top: 7vw;
        left: 40vw;
        width: 10vw;
    }

    .transform_section .media_box .media_item:nth-child(4) {
        top: 2vw;
        right: 17vw;
        width: 15vw;
    }

    .transform_section .media_box .media_item:nth-child(5) {
        top: 25vw;
        left: 10vw;
        width: 6vw;
    }

    .transform_section .media_box .media_item:nth-child(6) {
        top: 18vw;
        right: 5vw;
        width: 12vw;
    }

    .transform_section .media_box .media_item:nth-child(7) {
        bottom: 5vw;
        left: 8vw;
        width: 12vw;
    }

    .transform_section .media_box .media_item:nth-child(8) {
        bottom: 12vw;
        left: 26vw;
        width: 8vw;
    }

    .transform_section .media_box .media_item:nth-child(9) {
        bottom: 10vw;
        right: 10vw;
        width: 8vw;
    }

    .transform_section .media_box .media_item:nth-child(10) {
        bottom: 3vw;
        right: 15vw;
        width: 12vw;
    }

    .transform_section .media_box .media_item:nth-child(11) {
        bottom: 0vw;
        right: 40vw;
        width: 12vw;
    }
}


/* ---CHANGE STYLES--- */

.change_section {
    display: flex;
    flex-direction: column;
    gap: 3vw;
    padding: 5vw;
}

.change_section .title_box {
    align-items: center;
    text-align: center;
}

.change_section .change_box {
    display: grid;
    grid-template-columns: 1fr 1.25fr;
    gap: 3vw;
}

.change_section .media_box {
    position: relative;
    width: 30vw;
    height: 100%;
    border-radius: 1vw;
    overflow: hidden;
}

.change_section .list_box {
    display: flex;
    flex-direction: column;
}

.change_section .list_item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 1vw;
    padding: 1.5vw 0;
    border-bottom: .1vw solid #ffffff30;
}

.change_section .list_item:last-child {
    border-bottom: none;
}

.change_section .icon_box {
    width: 5vw;
    height: 5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border: .1vw solid #ffffff30;
    border-radius: 1vw;
    background: #ffffff30;
    transition: .5s;
    cursor: pointer;
}

.change_section .icon_box:hover {
    transform: scale(.98);
    background: #ffffff40;
}

.change_section .icon_box svg {
    height: 2.5vw;
}

.change_section .list_item h2 {
    font-size: 1.5vw;
}

.change_section .details_box {
    width: calc(100% - 5.5vw);
    display: flex;
    flex-direction: column;
    gap: .5vw;
}

@media (max-width: 996px) {
    .change_section {
        gap: 5vw;
        padding: 10vw;
    }

    .change_section .info_box {
        align-items: center;
        text-align: center;
    }

    .change_section .change_box {
        grid-template-columns: 1fr;
        gap: 10vw;
    }

    .change_section .media_box {
        width: 100%;
        height: 50vw;
        border-radius: 2vw;
    }

    .change_section .list_box {
        align-items: center;
        text-align: center;
        gap: 5vw;
    }

    .change_section .list_item {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 3vw;
        padding: 5vw 0;
        border-bottom: .5vw solid #ffffff30;
    }

    .change_section .icon_box {
        width: 20vw;
        height: 20vw;
        border: .5vw solid #ffffff30;
        border-radius: 2vw;
    }

    .change_section .icon_box svg {
        height: 10vw;
    }

    .change_section .list_item h2 {
        font-size: 5vw;
    }

    .change_section .details_box {
        width: 100%;
        gap: 3vw;
    }

}



/* ---TRANSFORMATION STYLES--- */

.transformation_section {
    padding: 5vw 0;
    overflow: hidden;
}

.transformation_section .transformation_box {
    display: flex;
    flex-direction: column;
    gap: 3vw;
}

.transformation_section .content_box {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 3vw;
    padding: 0 5vw;
}

.transformation_section .slider_viewport {
    display: flex;
    flex-direction: column;
    gap: .8vw;
}

.transformation_section .slider_track {
    width: max-content;
    display: flex;
    flex-wrap: nowrap;
    gap: .8vw;
    will-change: transform;
    transform: translate3d(0, 0, 0);
}

.transformation_section .slider_track.track_left {
    animation: scroll-left 100s linear infinite;
}

.transformation_section .slider_track.track_right {
    animation: scroll-right 100s linear infinite;
}

.transformation_section .slide_item {
    flex-shrink: 0;
    transition: .5s;
    cursor: pointer;
    user-select: none;
}

.transformation_section .slide_item:hover {
    transform: scale(.98);
}

.transformation_section .media_box {
    position: relative;
    width: 30vw;
    height: 24vw;
    border-radius: 1vw;
    overflow: hidden;
}

.transformation_section .media_box img {
    user-select: none;
}

.transformation_section .testimonial_box {
    width: 22vw;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.5vw;
    padding: 1.5vw;
    border-radius: 1vw;
    background: #107C7920;
}

.transformation_section .profile_box {
    display: grid;
    grid-template-columns: 1fr 5.5fr;
}

.transformation_section .profile {
    position: relative;
    width: 2.5vw;
    height: 2.5vw;
    border-radius: 50%;
    overflow: hidden;
}

.transformation_section .details_box {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.transformation_section .details_box span:nth-child(1) {
    color: var(--green);
    font-size: .9vw;
}

.transformation_section .details_box span:nth-child(2) {
    color: var(--green);
    font-size: .8vw;
    opacity: .7;
}

.transformation_section .cta_box .info_box {
    align-items: center;
    text-align: center;
}

@keyframes scroll-left {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

@keyframes scroll-right {
    from {
        transform: translateX(-50%);
    }

    to {
        transform: translateX(0);
    }
}

@media (max-width: 996px) {
    .transformation_section {
        padding: 10vw 0;
    }

    .transformation_section .transformation_box {
        gap: 10vw;
    }

    .transformation_section .content_box {
        display: flex;
        flex-direction: column;
        justify-content: inherit;
        align-items: inherit;
        gap: 5vw;
        padding: 0 10vw;
    }

    .transformation_section .slider_viewport {
        gap: 3vw;
    }

    .transformation_section .slider_track {
        gap: 3vw;
    }

    .transformation_section .slider_track.track_left {
        animation: scroll-left 150s linear infinite;
    }

    .transformation_section .slider_track.track_right {
        animation: scroll-right 150s linear infinite;
    }

    .transformation_section .media_box {
        width: 50vw;
        height: 100%;
        border-radius: 2vw;
    }

    .transformation_section .testimonial_box {
        width: 80vw;
        height: 100%;
        gap: 5vw;
        padding: 5vw;
        border-radius: 2vw;
    }

    .transformation_section .profile_box {
        display: grid;
        grid-template-columns: 1fr 5.5fr;
        gap: 2vw;
    }

    .transformation_section .profile {
        width: 12vw;
        height: 12vw;
    }

    .transformation_section .details_box span:nth-child(1) {
        color: var(--green);
        font-size: 3.5vw;
    }

    .transformation_section .details_box span:nth-child(2) {
        font-size: 3vw;
    }

    .transformation_section .cta_box .info_box {
        padding: 0 10vw;
    }
}


/* --- HISTORY STYLES--- */

.history_section {
    display: flex;
    flex-direction: column;
    gap: 3vw;
    padding: 5vw;
}

.history_section .history_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3vw;
}

.history_section .history_box .info_box {
    justify-content: center;
}

.history_section .history_box .media_box {
    display: flex;
    justify-content: center;
    align-items: center;
}

.history_section .history_box .media_item {
    position: relative;
    width: 100%;
    height: 30vw;
}

.history_section .history_box .media_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(7deg);
    border-radius: 1vw;
    background: #107C7920;
}

.history_section .history_box .media_item img {
    border-radius: 1vw;
}

.history_section .content_box {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 3vw;
}

.history_section .content_box .media_item {
    position: relative;
    width: 100%;
    height: 18vw;
    border-radius: 1vw;
    overflow: hidden;
}

.history_section .content_box .info_box {
    justify-content: center;
}

@media(max-width: 996px) {
    .history_section {
        gap: 10vw;
        padding: 10vw;
    }

    .history_section .history_box {
        grid-template-columns: 1fr;
        gap: 10vw;
    }

    .history_section .history_box .media_item {
        height: 50vw;
        border-radius: 2vw;
    }

    .history_section .history_box .media_item::before {
        border-radius: 2vw;
    }

    .history_section .history_box .media_item img {
        border-radius: 2vw;
    }

    .history_section .content_box {
        grid-template-columns: 1fr;
        gap: 5vw;
    }

    .history_section .content_box .media_item {
        height: 55vw;
        border-radius: 2vw;
        order: 2;
    }

}


/* ---LIFE STYLES--- */

.life_section {
    padding: 5vw 5vw 0 5vw;
}

.life_section .life_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1vw;
    text-align: center;
}

.life_section .life_box p {
    width: 60%;
}

.life_section .card_box {
    width: 30%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2vw;
}

.life_section .icon_box {
    width: 5vw;
    height: 5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border: .1vw solid #ffffff30;
    border-radius: 1vw;
    background: #ffffff30;
    transition: .5s;
    cursor: pointer;
}

.life_section .icon_box:hover {
    transform: scale(.98);
    background: #ffffff40;
}

.life_section .list_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1vw;
}

.life_section .icon_box svg {
    height: 2.5vw;
}

.life_section .list_item h2 {
    font-size: 1vw;
    text-align: center;
}

@media (max-width: 996px) {
    .life_section {
        padding: 10vw 10vw 0 10vw;
    }

    .life_section .life_box {
        gap: 4vw;
    }

    .life_section .life_box p {
        width: 100%;
    }

    .life_section .card_box {
        width: 100%;
        gap: 5vw;
    }

    .life_section .icon_box {
        width: 20vw;
        height: 20vw;
        border: .5vw solid #ffffff30;
        border-radius: 2vw;
    }

    .life_section .list_item {
        gap: 4vw;
    }

    .life_section .icon_box svg {
        height: 10vw;
    }

    .life_section .list_item h2 {
        font-size: 3.5vw;
    }

}


/* ---TEAM STYLES--- */

.team_section {
    padding: 5vw;
    background: var(--green);
}

.team_section .team_box {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    border-radius: 2vw;
    background: var(--cream);
}

.team_section .info_box {
    padding: 3vw;
}

@media (max-width: 996px) {
    .team_section {
        padding: 10vw;
    }

    .team_section .team_box {
        grid-template-columns: 1fr;
        border-radius: 5vw;
    }

    .team_section .info_box {
        padding: 5vw;
    }

}


/* ---PHILOSOPHY STYLES--- */

.philosophy_section {
    padding: 5vw 0;
}

.philosophy_section .philosophy_box {
    display: grid;
    grid-template-columns: 37% 60%;
    gap: 3vw;
}

.philosophy_section .info_box {
    padding: 0 0 0 5vw;
}

.philosophy_section .slider_item {
    border: .1vw solid #ffffff30;
    border-radius: 1vw;
    background: #ffffff30;
    overflow: hidden;
    cursor: pointer;
    transition: .5s;
}

.philosophy_section .slider_item:hover {
    transform: scale(.98);
    background: #ffffff40;
}

.philosophy_section .content_box {
    display: flex;
    flex-direction: column;
    gap: 1vw;
    padding: 2vw;
}

.philosophy_section .heading_box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.philosophy_section .heading_box h2 {
    font-size: 2vw;
}

.philosophy_section .heading_box span {
    color: #ffffff90;
}

.philosophy_section .media_box {
    position: relative;
    width: 100%;
    height: 20vw;
}

.philosophy_section .media_box img {
    border-radius: 1vw;
}


@media (max-width: 996px) {
    .philosophy_section {
        padding: 10vw 0;
    }

    .philosophy_section .philosophy_box {
        grid-template-columns: 100%;
        gap: 10vw;
    }

    .philosophy_section .info_box {
        padding: 0 10vw;
    }

    .philosophy_section .slider_item {
        border: .1vw solid #ffffff30;
        border-radius: 2vw;
        margin: 0 10vw;
    }

    .philosophy_section .content_box {
        gap: 2vw;
        padding: 5vw;
    }

    .philosophy_section .heading_box h2 {
        font-size: 5vw;
    }

    .philosophy_section .media_box {
        height: 50vw;
    }

    .philosophy_section .media_box img {
        border-radius: 2vw;
    }

}

/* ---BANNER STYLES--- */

.banner_section {
    position: relative;
    height: 50vw;
    background: black;
}

.banner_section .absolute_media {
    opacity: .5;
}

.banner_section .banner_box {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 1.5vw;
    z-index: 1;
}

.banner_section .banner_box h2 {
    color: white;
    width: 50%;
}

@media(max-width: 996px) {
    .banner_section {
        height: inherit;
        padding: 10vw;
    }

    .banner_section .absolute_media {
        opacity: .5;
    }

    .banner_section .banner_box {
        gap: 4vw;
    }

    .banner_section .banner_box h2 {
        width: 100%;
    }
}